#colorbox, #cboxOverlay, #cboxWrapper {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9999;
    overflow: hidden;
    -webkit-transform: translate3d(0, 0, 0)
}
#cboxWrapper {
    max-width: none
}
#cboxOverlay {
    position: fixed;
    width: 100%;
    height: 100%
}
#cboxMiddleLeft, #cboxBottomLeft {
    clear: left
}
#cboxContent {
    position: relative
}
#cboxLoadedContent {
    overflow: auto;
    -webkit-overflow-scrolling: touch
}
#cboxTitle {
    margin: 0
}
#cboxLoadingOverlay, #cboxLoadingGraphic {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow {
    cursor: pointer
}
.cboxPhoto {
    float: left;
    margin: auto;
    border: 0;
    display: block;
    max-width: none;
    -ms-interpolation-mode: bicubic
}
.cboxIframe {
    width: 100%;
    height: 100%;
    display: block;
    border: 0;
    padding: 0;
    margin: 0
}
#colorbox, #cboxContent, #cboxLoadedContent {
    box-sizing: content-box;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box
}
#cboxOverlay {
    background: url(overlay.png) repeat 0 0;
    opacity: .9;
    filter: alpha(opacity=90)
}
#colorbox {
    outline: 0
}
#cboxTopLeft {
    width: 21px;
    height: 21px;
    background: url(controls.png) no-repeat -101px 0
}
#cboxTopRight {
    width: 21px;
    height: 21px;
    background: url(controls.png) no-repeat -130px 0
}
#cboxBottomLeft {
    width: 21px;
    height: 21px;
    background: url(controls.png) no-repeat -101px -29px
}
#cboxBottomRight {
    width: 21px;
    height: 21px;
    background: url(controls.png) no-repeat -130px -29px
}
#cboxMiddleLeft {
    width: 21px;
    background: url(controls.png) left top repeat-y
}
#cboxMiddleRight {
    width: 21px;
    background: url(controls.png) right top repeat-y
}
#cboxTopCenter {
    height: 21px;
    background: url(border.png) 0 0 repeat-x
}
#cboxBottomCenter {
    height: 21px;
    background: url(border.png) 0 -29px repeat-x
}
#cboxContent {
    background: #fff;
    overflow: hidden
}
.cboxIframe {
    background: #fff
}
#cboxError {
    padding: 50px;
    border: 1px solid #ccc
}
#cboxLoadedContent {
    margin-bottom: 28px
}
#cboxTitle {
    position: absolute;
    bottom: 4px;
    left: 0;
    text-align: center;
    width: 100%;
    color: #949494
}
#cboxCurrent {
    position: absolute;
    bottom: 4px;
    left: 58px;
    color: #949494
}
#cboxLoadingOverlay {
    background: url(loading_background.png) no-repeat center center
}
#cboxLoadingGraphic {
    background: url(loading.gif) no-repeat center center
}
#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {
    border: 0;
    padding: 0;
    margin: 0;
    overflow: visible;
    width: auto;
    background: none
}
#cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {
    outline: 0
}
#cboxSlideshow {
    position: absolute;
    bottom: 4px;
    right: 30px;
    color: #0092ef
}
#cboxPrevious {
    position: absolute;
    bottom: 0;
    left: 0;
    background: url(controls.png) no-repeat -75px 0;
    width: 25px;
    height: 25px;
    text-indent: -9999px
}
#cboxPrevious:hover {
    background-position: -75px -25px
}
#cboxNext {
    position: absolute;
    bottom: 0;
    left: 27px;
    background: url(controls.png) no-repeat -50px 0;
    width: 25px;
    height: 25px;
    text-indent: -9999px
}
#cboxNext:hover {
    background-position: -50px -25px
}
#cboxClose {
    position: absolute;
    bottom: 0;
    right: 0;
    background: url(controls.png) no-repeat -25px 0;
    width: 25px;
    height: 25px;
    text-indent: -9999px
}
#cboxClose:hover {
    background-position: -25px -25px
}
.cboxIE #cboxTopLeft, .cboxIE #cboxTopCenter, .cboxIE #cboxTopRight, .cboxIE #cboxBottomLeft, .cboxIE #cboxBottomCenter, .cboxIE #cboxBottomRight, .cboxIE #cboxMiddleLeft, .cboxIE #cboxMiddleRight {
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF, endColorstr=#00FFFFFF)
}
.row_news {
    position: relative;
    z-index: 10
}
.row_news .c_news {
    display: block;
    position: relative;
    max-width: 1200px;
    margin: auto!important;
    float: none!important;
    padding: 20px;
    padding-bottom: 30px;
    font-size: 14px;
    line-height: 19.6px
}
@media screen and (min-width:560px) {
    .row_news .c_news {
        padding: 40px;
        padding-bottom: 80px;
        font-size: 18px;
        line-height: 25.2px
    }
}
.row_news .c_news .last_news_title h3 {
    display: inline-block;
    position: relative;
    font-family: Shadows Into Light, cursive;
    text-transform: uppercase;
    text-align: right;
    color: #000;
    font-size: 25px;
    line-height: 25px;
    margin-bottom: 10px;
    margin-left: 50px
}
.row_news .c_news .last_news_title h3 strong {
    font-family: Montserrat, Source Sans Pro, sans-serif;
    display: block;
    padding-right: 50px;
    text-align: left;
    font-weight: 700
}
.row_news .c_news .last_news_title h3:before {
    content: "";
    display: block;
    position: absolute;
    width: 45px;
    height: 4px;
    background: url(trait.png);
    background-size: cover;
    top: 19px;
    left: -50px;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out
}
@media screen and (min-width:560px) {
    .row_news .c_news .last_news_title h3 {
        font-size: 40px;
        line-height: 40px;
        margin-bottom: 20px;
        margin-left: 150px
    }
    .row_news .c_news .last_news_title h3 strong {
        padding-right: 100px
    }
    .row_news .c_news .last_news_title h3:before {
        top: 30px;
        width: 140px;
        left: -150px
    }
}
.row_news .c_news .last_news_title h3.noline:before {
    width: 0;
    left: -5px
}
@media screen and (min-width:560px) {
    .row_news .c_news .last_news_title h3.noline:before {
        left: -10px
    }
}
.row_news .c_news .contentsummary.last_news .contentsummary-scrollable.vertical {
    width: auto;
    border: none;
    height: auto!important
}
.row_news .c_news .contentsummary.last_news .contentsummary-scrollable.vertical .items {
    position: relative;
    height: auto;
    width: auto
}
.row_news .c_news .contentsummary.last_news .contentsummary-scrollable.vertical .items .page {
    height: auto!important
}
.row_news .c_news .contentsummary.last_news .contentsummary-scrollable.vertical .items .page .item {
    position: relative;
    height: auto;
    border: 1px solid #ccc;
    margin-top: 0;
    margin-bottom: 40px;
    padding: 10px;
    padding-bottom: 30px
}
.row_news .c_news .contentsummary.last_news .contentsummary-scrollable.vertical .items .page .item a {
    display: block
}
.row_news .c_news .contentsummary.last_news .contentsummary-scrollable.vertical .items .page .item a img {
    float: none;
    margin: 0;
    width: 100%;
    height: auto
}
.row_news .c_news .contentsummary.last_news .contentsummary-scrollable.vertical .items .page .item h3 {
    font-family: Montserrat, Source Sans Pro, sans-serif;
    font-weight: 700;
    margin: 0;
    font-size: 20px;
    line-height: 20px
}
.row_news .c_news .contentsummary.last_news .contentsummary-scrollable.vertical .items .page .item h3 a {
    color: #000;
    display: block;
    padding: 5px 0 10px
}
.row_news .c_news .contentsummary.last_news .contentsummary-scrollable.vertical .items .page .item .news_date {
    color: #ec623b
}
.row_news .c_news .contentsummary.last_news .contentsummary-scrollable.vertical .items .page .item .news_date span {
    display: none
}
.row_news .c_news .contentsummary.last_news .contentsummary-scrollable.vertical .items .page .item p:last-child {
    display: block;
    position: absolute;
    width: 100%;
    text-align: center;
    left: 0;
    bottom: -20px
}
.row_news .c_news .contentsummary.last_news .contentsummary-scrollable.vertical .items .page .item p:last-child a {
    position: relative;
    color: #fff;
    display: inline-block;
    background: url(cta.png) top left no-repeat #ec623b;
    background-size: cover;
    line-height: 40px;
    padding: 0 10px;
    font-family: Montserrat, Source Sans Pro, sans-serif;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 12px;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out
}
.row_news .c_news .contentsummary.last_news .contentsummary-scrollable.vertical .items .page .item p:last-child a:before {
    display: block;
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 40px 20px;
    margin-left: -30px;
    border-color: transparent transparent #ec623b;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out
}
.row_news .c_news .contentsummary.last_news .contentsummary-scrollable.vertical .items .page .item p:last-child a:hover {
    background: url(cta.png) top left no-repeat #000;
    background-size: cover;
    color: #fff
}
.row_news .c_news .contentsummary.last_news .contentsummary-scrollable.vertical .items .page .item p:last-child a:hover:before {
    display: block;
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 40px 20px;
    margin-left: -30px;
    border-color: transparent transparent #000
}
@media screen and (min-width:560px) {
    .row_news .c_news .contentsummary.last_news .contentsummary-scrollable.vertical .items .page .item p:last-child a {
        font-size: 14px;
        padding: 0 20px 0 15px;
        line-height: 50px
    }
    .row_news .c_news .contentsummary.last_news .contentsummary-scrollable.vertical .items .page .item p:last-child a:before {
        display: block;
        position: absolute;
        content: "";
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 0 0 50px 25px;
        margin-left: -40px;
        border-color: transparent transparent #ec623b
    }
    .row_news .c_news .contentsummary.last_news .contentsummary-scrollable.vertical .items .page .item p:last-child a:hover:before {
        display: block;
        position: absolute;
        content: "";
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 0 0 50px 25px;
        margin-left: -40px;
        border-color: transparent transparent #000
    }
}
@media screen and (min-width:560px) {
    .row_news .c_news .contentsummary.last_news .contentsummary-scrollable.vertical .items .page .item p:last-child {
        bottom: -25px
    }
}
.row_news .c_news .contentsummary.last_news .contentsummary-scrollable.vertical .items .page .item:last-child {
    margin-bottom: 20px
}
@media screen and (min-width:560px) {
    .row_news .c_news .contentsummary.last_news .contentsummary-scrollable.vertical .items .page .item {
        width: 48%;
        padding-bottom: 40px
    }
    .row_news .c_news .contentsummary.last_news .contentsummary-scrollable.vertical .items .page .item:first-child {
        float: left;
        margin-top: 40px
    }
    .row_news .c_news .contentsummary.last_news .contentsummary-scrollable.vertical .items .page .item:last-child {
        float: right
    }
}
.row_news .c_news .contentsummary.last_news .contentsummary-scrollable.vertical .items .item {
    position: relative;
    height: auto;
    border: 1px solid #ccc;
    margin-top: 0;
    margin-bottom: 40px;
    padding: 10px;
    padding-bottom: 30px
}
.row_news .c_news .contentsummary.last_news .contentsummary-scrollable.vertical .items .item a {
    display: block
}
.row_news .c_news .contentsummary.last_news .contentsummary-scrollable.vertical .items .item a img {
    float: none;
    margin: 0;
    width: 100%;
    height: auto
}
.row_news .c_news .contentsummary.last_news .contentsummary-scrollable.vertical .items .item h3 {
    font-family: Montserrat, Source Sans Pro, sans-serif;
    font-weight: 700;
    margin: 0;
    font-size: 20px;
    line-height: 20px
}
.row_news .c_news .contentsummary.last_news .contentsummary-scrollable.vertical .items .item h3 a {
    color: #000;
    display: block;
    padding: 5px 0 10px
}
.row_news .c_news .contentsummary.last_news .contentsummary-scrollable.vertical .items .item .news_date {
    color: #ec623b
}
.row_news .c_news .contentsummary.last_news .contentsummary-scrollable.vertical .items .item .news_date span {
    display: none
}
.row_news .c_news .contentsummary.last_news .contentsummary-scrollable.vertical .items .item p:last-child {
    display: block;
    position: absolute;
    width: 100%;
    text-align: center;
    left: 0;
    bottom: -20px
}
.row_news .c_news .contentsummary.last_news .contentsummary-scrollable.vertical .items .item p:last-child a {
    position: relative;
    color: #fff;
    display: inline-block;
    background: url(cta.png) top left no-repeat #ec623b;
    background-size: cover;
    line-height: 40px;
    padding: 0 10px;
    font-family: Montserrat, Source Sans Pro, sans-serif;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 12px;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out
}
.row_news .c_news .contentsummary.last_news .contentsummary-scrollable.vertical .items .item p:last-child a:before {
    display: block;
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 40px 20px;
    margin-left: -30px;
    border-color: transparent transparent #ec623b;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out
}
.row_news .c_news .contentsummary.last_news .contentsummary-scrollable.vertical .items .item p:last-child a:hover {
    background: url(cta.png) top left no-repeat #000;
    background-size: cover;
    color: #fff
}
.row_news .c_news .contentsummary.last_news .contentsummary-scrollable.vertical .items .item p:last-child a:hover:before {
    display: block;
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 40px 20px;
    margin-left: -30px;
    border-color: transparent transparent #000
}
@media screen and (min-width:560px) {
    .row_news .c_news .contentsummary.last_news .contentsummary-scrollable.vertical .items .item p:last-child a {
        font-size: 14px;
        padding: 0 20px 0 15px;
        line-height: 50px
    }
    .row_news .c_news .contentsummary.last_news .contentsummary-scrollable.vertical .items .item p:last-child a:before {
        display: block;
        position: absolute;
        content: "";
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 0 0 50px 25px;
        margin-left: -40px;
        border-color: transparent transparent #ec623b
    }
    .row_news .c_news .contentsummary.last_news .contentsummary-scrollable.vertical .items .item p:last-child a:hover:before {
        display: block;
        position: absolute;
        content: "";
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 0 0 50px 25px;
        margin-left: -40px;
        border-color: transparent transparent #000
    }
}
@media screen and (min-width:560px) {
    .row_news .c_news .contentsummary.last_news .contentsummary-scrollable.vertical .items .item p:last-child {
        bottom: -25px
    }
}
.row_news .c_news .contentsummary.last_news .contentsummary-scrollable.vertical .items .item:last-child {
    margin-bottom: 20px
}
@media screen and (min-width:560px) {
    .row_news .c_news .contentsummary.last_news .contentsummary-scrollable.vertical .items .item {
        width: 48%;
        padding-bottom: 40px
    }
    .row_news .c_news .contentsummary.last_news .contentsummary-scrollable.vertical .items .item:first-child {
        float: left;
        margin-top: 40px
    }
    .row_news .c_news .contentsummary.last_news .contentsummary-scrollable.vertical .items .item:last-child {
        float: right
    }
}
.row_news .c_news .contentsummary.last_news .actions {
    display: none
}
.row_gameinfo {
    position: relative;
    background-image: url(graphics-freeride.jpg);
    background-repeat: no-repeat;
    background-position: -100px top;
    background-size: 300px auto;
    background-color: white
}
@media screen and (min-width:560px) {
    .row_gameinfo {
        background-position: -100px center;
        background-size: contain;
        margin-bottom: -150px
    }
}
@media screen and (min-width:940px) {
    .row_gameinfo {
        background-position: left center;
        background-size: contain
    }
}
.row_gameinfo .c_gameinfo {
    display: block;
    position: relative;
    max-width: 1200px;
    margin: auto!important;
    float: none!important;
    text-align: right;
    padding: 80px 20px 400px;
    overflow: hidden;
    font-size: 14px;
    line-height: 19.6px
}
@media screen and (min-width:560px) {
    .row_gameinfo .c_gameinfo {
        padding: 120px 40px 400px;
        font-size: 18px;
        line-height: 25.2px
    }
}
.row_gameinfo .c_gameinfo .gameinfo {
    position: relative;
    display: inline-block;
    padding-left: 60px
}
@media screen and (min-width:560px) {
    .row_gameinfo .c_gameinfo .gameinfo {
        width: 60%;
        float: right;
        padding-left: 0
    }
}
.row_gameinfo .c_gameinfo .gameinfo h3 {
    display: inline-block;
    position: relative;
    font-family: Shadows Into Light, cursive;
    text-transform: uppercase;
    text-align: right;
    color: #000;
    font-size: 25px;
    line-height: 25px;
    margin-bottom: 10px;
    margin-left: 50px
}
.row_gameinfo .c_gameinfo .gameinfo h3 strong {
    font-family: Montserrat, Source Sans Pro, sans-serif;
    display: block;
    padding-right: 50px;
    text-align: left;
    font-weight: 700
}
.row_gameinfo .c_gameinfo .gameinfo h3:before {
    content: "";
    display: block;
    position: absolute;
    width: 45px;
    height: 4px;
    background: url(trait.png);
    background-size: cover;
    top: 19px;
    left: -50px;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out
}
@media screen and (min-width:560px) {
    .row_gameinfo .c_gameinfo .gameinfo h3 {
        font-size: 40px;
        line-height: 40px;
        margin-bottom: 20px;
        margin-left: 150px
    }
    .row_gameinfo .c_gameinfo .gameinfo h3 strong {
        padding-right: 100px
    }
    .row_gameinfo .c_gameinfo .gameinfo h3:before {
        top: 30px;
        width: 140px;
        left: -150px
    }
}
.row_gameinfo .c_gameinfo .gameinfo h3.noline:before {
    width: 0;
    left: -5px
}
@media screen and (min-width:560px) {
    .row_gameinfo .c_gameinfo .gameinfo h3.noline:before {
        left: -10px
    }
}
.row_gameinfo .c_gameinfo .gameinfo p {
    text-align: left
}
.row_gameinfo .c_gameinfo .gameinfo .more {
    margin-top: 10px;
    position: relative;
    color: #fff;
    display: inline-block;
    background: url(cta.png) top left no-repeat #000;
    background-size: cover;
    line-height: 40px;
    padding: 0 10px;
    font-family: Montserrat, Source Sans Pro, sans-serif;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 12px;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out
}
.row_gameinfo .c_gameinfo .gameinfo .more:before {
    display: block;
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 40px 20px;
    margin-left: -30px;
    border-color: transparent transparent #000;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out
}
.row_gameinfo .c_gameinfo .gameinfo .more:hover {
    background: url(cta.png) top left no-repeat #ec623b;
    background-size: cover;
    color: #fff
}
.row_gameinfo .c_gameinfo .gameinfo .more:hover:before {
    display: block;
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 40px 20px;
    margin-left: -30px;
    border-color: transparent transparent #ec623b
}
@media screen and (min-width:560px) {
    .row_gameinfo .c_gameinfo .gameinfo .more {
        font-size: 14px;
        padding: 0 20px 0 15px;
        line-height: 50px
    }
    .row_gameinfo .c_gameinfo .gameinfo .more:before {
        display: block;
        position: absolute;
        content: "";
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 0 0 50px 25px;
        margin-left: -40px;
        border-color: transparent transparent #000
    }
    .row_gameinfo .c_gameinfo .gameinfo .more:hover:before {
        display: block;
        position: absolute;
        content: "";
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 0 0 50px 25px;
        margin-left: -40px;
        border-color: transparent transparent #ec623b
    }
}
@media screen and (min-width:560px) {
    .row_gameinfo .c_gameinfo .gameinfo .more {
        margin-top: 20px
    }
}
.row_gameinfo .c_gameinfo .animation-para {
    position: absolute;
    bottom: 0;
    right: 50%;
    width: 500px;
    height: 400px;
    overflow: hidden;
    margin-right: -250px
}
@media screen and (min-width:560px) {
    .row_gameinfo .c_gameinfo .animation-para {
        height: 400px;
        right: 0;
        margin-right: 0
    }
}
@media screen and (min-width:940px) {
    .row_gameinfo .c_gameinfo .animation-para {
        right: 10%
    }
}
.row_gameinfo .c_gameinfo .animation-para #para_hype_container {
    position: relative;
    width: 500px;
    height: 400px;
    overflow: hidden
}

body.home .row_header .c_logo_header {
    display: none
}
body.home .row_header.active {
    background: rgba(255, 255, 255, .8)
}
body.home .row_header.active .c_logo_header {
    display: block
}
body.home .row_header.active .togglenav {
    display: block
}
@media screen and (min-width:940px) {
    body.home .row_header.active .togglenav {
        display: none
    }
}
body.home .row_header.active.open {
    background: #ec623b
}
body.home .row_header.active.open .nav {
    display: block
}
@media screen and (min-width:940px) {
    body.home .row_header.active .nav {
        display: block
    }
}
body.home .row_header.open {
    background: #ec623b
}
body.home .row_header.open .c_logo_header, body.home .row_header.open .nav, body.home .row_header.open .togglenav {
    display: block
}
.row_trailer {
    position: relative;
    background-image: url(hero.jpg);
    background-repeat: no-repeat;
    background-position: 20% center;
    background-size: cover
}
@media screen and (min-width:560px) {
    .row_trailer {
        background-position: 25% bottom
    }
}
.row_trailer .c_trailer {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0
}
.row_trailer .c_trailer .cta_trailer {
    display: block;
    position: absolute;
    width: 250px;
    left: 50%;
    top: 100px;
    margin-left: -125px;
    text-align: center;
    background: url(logo-steep-hero@2x.png) center top no-repeat;
    background-size: contain;
    padding-top: 100px
}
.row_trailer .c_trailer .cta_trailer a {
    position: relative;
    color: #fff;
    display: inline-block;
    background: url(cta.png) top left no-repeat #7664ae;
    background-size: cover;
    line-height: 40px;
    padding: 0 10px;
    font-family: Montserrat, Source Sans Pro, sans-serif;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 12px;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out
}
.row_trailer .c_trailer .cta_trailer a:before {
    display: block;
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 40px 20px;
    margin-left: -30px;
    border-color: transparent transparent #7664ae;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out
}
.row_trailer .c_trailer .cta_trailer a:hover {
    background: url(cta.png) top left no-repeat #fff;
    background-size: cover;
    color: #7664ae
}
.row_trailer .c_trailer .cta_trailer a:hover:before {
    display: block;
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 40px 20px;
    margin-left: -30px;
    border-color: transparent transparent #fff
}
@media screen and (min-width:560px) {
    .row_trailer .c_trailer .cta_trailer a {
        font-size: 14px;
        padding: 0 20px 0 15px;
        line-height: 50px
    }
    .row_trailer .c_trailer .cta_trailer a:before {
        display: block;
        position: absolute;
        content: "";
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 0 0 50px 25px;
        margin-left: -40px;
        border-color: transparent transparent #7664ae
    }
    .row_trailer .c_trailer .cta_trailer a:hover:before {
        display: block;
        position: absolute;
        content: "";
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 0 0 50px 25px;
        margin-left: -40px;
        border-color: transparent transparent #fff
    }
}
@media screen and (min-width:560px) {
    .row_trailer .c_trailer .cta_trailer {
        top: 50%;
        width: 350px;
        margin-left: -175px;
        margin-top: -150px;
        padding-top: 150px
    }
}
.row_trailer .c_trailer .scroll_down_wrapper {
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 200px;
    height: 80px;
    margin-left: -100px;
    text-align: center
}
.row_trailer .c_trailer .scroll_down_wrapper .scroll_down {
    display: block;
    position: relative;
    font-family: Shadows Into Light, cursive;
    color: #000;
    text-transform: uppercase;
    height: 60px;
    font-size: 20px;
    line-height: 20px;
    font-weight: 700;
    cursor: pointer
}
.row_trailer .c_trailer .scroll_down_wrapper .scroll_down:after {
    content: url("scroll-down.png");
    position: absolute;
    bottom: 0;
    left: 50%;
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
    -webkit-animation: float-x 1s infinite alternate;
    animation: float-x 1s infinite alternate
}
@-webkit-keyframes float-x {
    from {
        -webkit-transform: translate(-50%, -60%);
        -ms-transform: translate(-50%, -60%);
        transform: translate(-50%, -60%)
    }
    to {
        -webkit-transform: translate(-50%, -20%);
        -ms-transform: translate(-50%, -20%);
        transform: translate(-50%, -20%)
    }
}
@keyframes float-x {
    from {
        -webkit-transform: translate(-50%, -60%);
        -ms-transform: translate(-50%, -60%);
        transform: translate(-50%, -60%)
    }
    to {
        -webkit-transform: translate(-50%, -20%);
        -ms-transform: translate(-50%, -20%);
        transform: translate(-50%, -20%)
    }
}

/*DATE */
.cta_trailer .date {
    display: block;
    position: relative;
    font-family: Shadows Into Light, cursive;
    color: #EC623B;
    text-transform: uppercase;
    font-size: 30px;
    line-height: 25px;
    font-weight: 700;
    background: rgba(255,255,255,0.5);
    padding: 10px 5px 10px 5px;
    margin: -25px auto 20px auto;

}